Formats for Team Prayer-Time

Prayer format dimensions:

1. timing

Prayer Summit style of 2-3 hrs. of open, non-scripted prayer circles vs.

highly structured, facilitator-dependent format with 10-min. blocks of pre-set agenda ... or a

fusion of structured and open, non-scripted prayer ... a modular approach to prayer, e.g.

-six 20-min. blocks of guided prayer

-three 20-min. blocks of guided prayer plus one 1-hr. block of open prayer

-begin with a ½-hr. block of silent meditation followed by 1-hr. of structured prayer

(such as three 20-min. blocks), finished off with ½-hr. of common prayer

experiment a little, vary it week-by-week or monthly

Suggestion: growth in prayer maturity for individuals and groups often leads to increasing

comfort with unstructured, Spirit-lead prayer

2. grouping

spectrum of ...

(1) formation of prayer couplets/ triplets

(2) fusion of couplets into prayer huddles

(3) combining of huddles into a group

small group composition examples ...

(1) interest: ministry, geographic, demographic, etc.

(2) same-sex

(3) age

(4) language/ culture/ other affinity

Suggestion: the evolution of creative prayer often relies on a blending of all of these groupings

3. flow and format possibilities

elements may include ...

(1) worship

(2) confession

(3) meditation

(4) listening

(5) praise and thanksgiving

(6) sharing of Scripture

(7) personal petition

(8) intercession

(9) spiritual warfare

Suggestion: pray before your time together, that your team prayer-time will be profitable

Stott's calendar year

-Fall, first quarter: OT, from creation to Christ's birth

-paralleled by nature's dormancy and preparation for growth

-Winter, second quarter: Christ's ministry and Passion, closing at Easter

-paralleled by nature's process of seeding and growth

-Spring, third quarter: the Church

-paralleled by nature's maturing through summer

-Summer, fourth quarter: Christ's Second Coming

-paralleled by the culmination of harvest

traditional Church calendar

-Advent Season

-Christmas Season

-New Year's

-Lent

-Easter

-Pentecost

-assorted national Church holy days

seven-point plan

-worship & adoration

-un-saved friends and contacts

-thanksgiving

-ministries and mission

-Christian friends

-personal needs and confession

-family needs

ACTS

-adoration

-confession

-thanksgiving

-supplication

Suggestion: some people may be reluctant to pray out loud ... try to encourage participation ...

get to know teammates well enough that you can ask each to pray about something specific, that is really on their heart (e.g. un-saved street kids, special relative/ family member, upcoming ministry event, team unity, raising of prayer supporters, local pastor, traveling mercies, planning for future event or ministry, etc.) Ask beforehand, if you think of it, or during the prayer-time itself.

Operation World prayer guide

-country- or continent-at-a-time

-pick a country from each of 5 or 6 regions of the world

-chose a people/ ethnic/ language group

-focus on a particular ministry or mission or sending country

narrowing geographic scope

-global issues

-continental issues

-national issues

-regional issues

-local issues

-local church issues

-team issues

-personal issues

social/ personal issue focus

-geo-political issues

-economic issues

-environmental issues

-spiritual issues

-emotional issues

-relational issues

-physical issues

Suggestion: don't get so mired in your own needs, that you neglect strategic-level intercession

ministry focus

-evangelism

-proclamation

-discipleship

-Bible studies

-youth work

-camps

-literature

-prayer

-local church

-service

-church-planting

-leadership development

-training/ education

-economic/ community development

Suggestion: take time to listen to the Lord

focus of mission/ missionaries

-vision, servant's hearts, personal purity

-national/ international organizations

-conferences

-area leadership

-new missionaries

-missionaries in various stages of application/ appointment

-short-term teams

-furloughing/ returning missionaries

-growth plans, finances, personnel

Suggestion: always leave opportunity for un-announced, spontaneous prayer needs

potential concentrations of prayer -- pick a different ...

-teammate each week to pray for

-ministry team each week to pray for

-non-European team each week to pray for

-co-worker each week to pray for

-different field/ continent each week to pray for

-city each week to pray for

-denomination each week to pray for

-local pastor each week to pray for

-political party each week to pray for

-neighboring country each week to pray for

-un-reached people group each week to pray for

-ethnic group each week to pray for

-refugee population each week to pray for

-community leader each week to pray for

Suggestion: be open to change, use different formats to keep interest fresh

a four-point plan for weekly prayer

-global or European issues

-country-specific needs

-local church and co-workers

-team needs

Suggestion: pray for an under-girding vision for your weekly prayer-time

an expanded nine-point prayer plan

-emotional needs

--identity in Christ

--assurance of the Father's love

--tangible awareness of the Lord

--coping with trials

--time to smell the roses

-physical needs

--general health

--specific protection/ healing

--safety (personal, dwelling unit, team, et al.)

--traveling mercies

--finances

-spiritual needs

--consistent and profitable devotional life

--awareness of/ reliance upon God's power

--good times in the Word

--expanding prayer life

--fruitful experiences with fasting

--joy in the Lord

-relationships with co-workers

--strength/ courage/ willingness to submit to one another

--honesty and openness in relations

--appreciation for/ encouragement of others' strengths

--development of accountability mechanisms

--support for leadership

--Biblical resolution of conflict

-effective ministry

--open doors for evangelism, discipleship, and relationship building

--ability to communicate clearly

--seeing lives transformed

--time management

--stewardship over all personal/ team resources

--implementation of follow-up mechanisms

--leadership succession planning

-family life

--contentment with singleness

--discovery of close, intimate friendships

--healthy/ growing marriage

--parenting abilities & challenges

--relationship to parents & relatives

--children's lives and adjustments

-relationships with local co-workers

--ability to adapt to/ function in the culture and language

--fluency with the language

--knowledge of the local/ national history

--becoming a "team player"

--willingness to submit personal agenda to team goals

--learning from national workers

-relationships with local church

--genuine understanding of "servant's heart"

--submission to local leadership and goals

--identification with local church

--cheerful accountability to local church leadership

--promoting a vision for mission within the local church

-future paths/ career

--personal development (education, training, relational, etc.)

--gift mix identification and practice

--leadership potential discovery

--availability of career counseling

--opportunities for mentoring/ discipleship relationships

there are many other prayer guides and resources available, including ...

-The Changing Shape of World Mission, 1993, marc, World Vision International, 919 W. Huntington Drive, Monrovia, CA 91016 USA

-Global Prayer Digest, Frontier Fellowship, 325 N. Stapley Dr; Mesa, AZ 85203 USA

-Missions Resource Handbook, urbana 93, InterVarsity Christian Fellowship; P.O. Box 7895; Madison, WI 53707 USA

-Operation World, 5th edition, 1993, Patrick J. Johnstone, WEC International Research

OM Publishing Zondervan Publishing House

P.O. Box 300 5300 Patterson Avenue S.E.

Carlisle, Cumbria CA3 0QS Grand Rapids, MI 49530

United Kingdom USA

-People International, P.O. Box 2129; Pueblo, CO 81005 USA; tel 719/ 564.7666 FAX / 564.7366

-Refugees magazine and regular reports "World Refugee Statistics," United Nations High Commissioner For Refugees, P.O. Box 2500; CH-1211 Geneva 2; Switzerland, tel +50-22/ 739.85.02 FAX / 739.84.49

-The Sentinel Group, P.O. Box 6334; Lynnwood, WA 98036 USA, tel 206/ 672.2989 FAX / 672.3028

-Target Earth, 1989, Global Mapping International, 7899 Lexington Drive; Colorado Springs, CO 80901 USA, tel 719/ 531.3599 FAX / 548.7459

-The 10/40 Window, AD 2000 & Beyond, 2860 S. Circle Dr. - Suite 2112; Colorado Springs, CO 80906 USA; tel 719/ 576.2000

-30 Days Muslim Prayer Focus -- for Ramadan month of prayer and fasting

Middle East Services World Christian News

P.O. Box 90 P.O. Box 26479

Harpenden Herts AL5 4JH Colorado Springs, CO 80936

United Kingdom USA

tel: 719/ 380.0505

FAX: / 380.0936

-World Christian magazine; P.O. Box 3278; Ventura, CA 93006 USA; tel 805/ 650.7871 FAX / 650.7874

-ywam Research & Information, P.O. Box 26479, Colorado Springs, CO 80936 USA tel 719/ 380.0505 FAX / 380.0936

-many churches and missions publish prayer calendars & directories

Suggestion: try fasting during the day prior to your prayer-time, and break the fast at the end of

your time together

Suggestion: have fun!

Warren D. Carter

Prayer Formats

28.2.95